Bug 138940 - security/p5-SAVI-Perl can work on amd64
Summary: security/p5-SAVI-Perl can work on amd64
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Philip M. Gollucci
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-09-18 16:50 UTC by NAKAJI Hiroyuki
Modified: 2010-01-08 01:34 UTC (History)
0 users

See Also:


Attachments
file.diff (1.17 KB, patch)
2009-09-18 16:50 UTC, NAKAJI Hiroyuki
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description NAKAJI Hiroyuki 2009-09-18 16:50:04 UTC
	Sophos releases Sophos Anti-Virus Interface for FreeBSD/amd64,
	too.

Fix: This is tested on another FreeBSD/amd64 7.2-STABLE.

===> Generating patch
===> Viewing diff with more
Comment 1 Edwin Groothuis freebsd_committer 2009-09-18 16:50:27 UTC
Maintainer of security/p5-SAVI-Perl,

Please note that PR ports/138940 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/138940

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 2 Edwin Groothuis freebsd_committer 2009-09-18 16:50:31 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 3 Philip M. Gollucci freebsd_committer 2010-01-04 23:08:51 UTC
State Changed
From-To: feedback->open

Feedback timeout ~3.5 months.
Comment 4 Philip M. Gollucci freebsd_committer 2010-01-07 05:28:44 UTC
Responsible Changed
From-To: freebsd-ports-bugs->pgollucci

I'll take it.
Comment 5 dfilter service freebsd_committer 2010-01-08 01:15:03 UTC
pgollucci    2010-01-08 01:14:52 UTC

  FreeBSD ports repository

  Modified files:
    security/p5-SAVI-Perl Makefile 
  Added files:
    security/p5-SAVI-Perl/files patch-sav_if:s_comput.h 
  Log:
  - Fix on amd64
  
  PR:             ports/138940
  Submitted by:   NAKAJI Hiroyuki <nakaji@jp.freebsd.org>
  Approved by:    maintainer timeout (Gary@Hayers.org; 3.5 months)
  
  Revision  Changes    Path
  1.9       +1 -1      ports/security/p5-SAVI-Perl/Makefile
  1.1       +11 -0     ports/security/p5-SAVI-Perl/files/patch-sav_if:s_comput.h (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 6 Philip M. Gollucci freebsd_committer 2010-01-08 01:34:55 UTC
State Changed
From-To: open->closed

Committed. Thanks!